Subject: Last Call: An IETF URN Sub-namespace for Registered Protocol Parameters to BCP

From: The IESG <[email-masked]>
Date: Tue, 02 Jul 2002 18:09:00 -0400

The IESG has received a request to consider An IETF URN Sub-namespace
for Registered Protocol Parameters <draft-mealling-iana-urn-03.txt> as
a BCP.  This has been reviewed in the IETF but is not the product of an
IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by August 2, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-mealling-iana-urn-03.txt